Debian Bug report logs - #589307
ITA: jabber-muc -- Multi User Conference component for the Jabber

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jorge Salamero Sanz <bencer@debian.org>

Date: Fri, 16 Jul 2010 14:57:08 UTC

Owned by: Willem van den Akker <wvdakker@wilsoft.nl>

Severity: normal

Fixed in version jabber-muc/0.8-4

Done: Willem van den Akker <wvdakker@wilsoft.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#589307; Package wnpp. (Fri, 16 Jul 2010 14:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jorge Salamero Sanz <bencer@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 16 Jul 2010 14:57:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jorge Salamero Sanz <bencer@debian.org>
To: submit@bugs.debian.org, pkg-xmpp-devel@lists.alioth.debian.org
Subject: RFA: jabber-muc -- Multi User Conference component for the Jabber IM server
Date: Fri, 16 Jul 2010 16:46:23 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Hi,

I no longer have the time and motivation needed to maintain jabberd2 and 
jabber-muc packages as I'm using now ejabberd which has the features I need.

I would like the XMPP team or someone else adopt these packages or I'm afraid 
that I will request the removal from the archive.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#589307; Package wnpp. (Fri, 18 Jan 2013 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 18 Jan 2013 09:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 589307@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589307@bugs.debian.org
Subject: ITA: jabber-muc -- Multi User Conference component for the Jabber IM server
Date: Fri, 18 Jan 2013 09:57:41 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp

Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

Hi,

ITA this package.

Greetings,
Willem vdAkker
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: jabber-muc -- Multi User Conference component for the Jabber' from 'RFA: jabber-muc -- Multi User Conference component for the Jabber IM server' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sun, 20 Jan 2013 19:48:03 GMT) Full text and rfc822 format available.

Owner recorded as Willem van den Akker <wvdakker@wilsoft.nl>. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sun, 20 Jan 2013 19:48:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 589307: 698548 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 21 Jan 2013 04:24:03 GMT) Full text and rfc822 format available.

Reply sent to Willem van den Akker <wvdakker@wilsoft.nl>:
You have taken responsibility. (Wed, 24 Jul 2013 16:51:05 GMT) Full text and rfc822 format available.

Notification sent to Jorge Salamero Sanz <bencer@debian.org>:
Bug acknowledged by developer. (Wed, 24 Jul 2013 16:51:05 GMT) Full text and rfc822 format available.

Message #21 received at 589307-close@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 589307-close@bugs.debian.org
Subject: Bug#589307: fixed in jabber-muc 0.8-4
Date: Wed, 24 Jul 2013 16:48:01 +0000
Source: jabber-muc
Source-Version: 0.8-4

We believe that the bug you reported is fixed in the latest version of
jabber-muc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Willem van den Akker <wvdakker@wilsoft.nl> (supplier of updated jabber-muc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 24 Jul 2013 18:07:35 +0200
Source: jabber-muc
Binary: jabber-muc
Architecture: source amd64
Version: 0.8-4
Distribution: unstable
Urgency: low
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Changed-By: Willem van den Akker <wvdakker@wilsoft.nl>
Description: 
 jabber-muc - Multi User Conference component for the Jabber IM server
Closes: 589307 689894
Changes: 
 jabber-muc (0.8-4) unstable; urgency=low
 .
   * New maintainer (Closes: #589307).
   * Removed /var/run (Closes: #689894).
     - debian/dirs: removed /var/run entry.
     - debian/postinst: removed /var/run entries.
     - debian/lintian-overrides: removed /var/run entry.
     - debian/rules: removed lintian-overrides copy operation.
   * Make debian/component.d/* less bashish.
   * Make it a debhelper package:
     + debian/rules: debhelper compliant
     + debian/jabberd2-muc.xml: renamed to muc.xml.
     + debian/install: file created. Needed for rules.
     + debian/default: made some corrections and comments.
     + debian/control: remove hardening-includes. Not needed anymore.
   * debian/TODO: updated.
   * debian/TODO: added file.
   * debian/copyright: new format, updated maintainer information.
   * debian/control: added myself to the uploaders list.
   * debian/lintian-overrides: added spelling-error-in-binary.
   * debian/rules: include hardening options.
     - debian/lintian-overrides: added hardening-no-relro.
   * debian/rules: added build-arch, build-indep.
   * Now quilt 3.0 compatible.
   * debian/control: added Vcs-git and Vcs-Browser tags.
   * debian/control: make extended description longer.
   * debian/component.d/60muc: added status option.
   * Bump standards version to 3.9.4.
   * Debhelper dependency to >9.
     - debian/compat: updated to 9.
   * Added debian/watch file.
   * Added mu-conference man page.
     + debian/mu-conference.1 file added.
     + debian/manpage file added.
   * Added patch for CFLAGS in src/Makefile to make hardening work.
Checksums-Sha1: 
 8bb0c2661a19369383c6779a270d6e3b22f9a61c 1977 jabber-muc_0.8-4.dsc
 e70db8d6d96ed3b5368686fcc91c0dd7b256b805 8374 jabber-muc_0.8-4.debian.tar.gz
 729cc43105acd750a1d2597a41f4af83c6d6f82c 103808 jabber-muc_0.8-4_amd64.deb
Checksums-Sha256: 
 ad05fde2b12e1c4aa99bdd6ff806f73e5ff51e5529eea0478ac1abdfadd8a2ff 1977 jabber-muc_0.8-4.dsc
 809e38114a8a3ecb99f6fa58f39cff3fa4463829d500cb1f802da72efe4f480c 8374 jabber-muc_0.8-4.debian.tar.gz
 7b4ac394064dda9d9fda9bc2ae3c4029bf46dbd0aafb689b8a68074471af7c0d 103808 jabber-muc_0.8-4_amd64.deb
Files: 
 d6c7b78d4f211efb3ffb63ca06a974c9 1977 net optional jabber-muc_0.8-4.dsc
 4c30c235357ef11cfbfd8fe5cb17e7ff 8374 net optional jabber-muc_0.8-4.debian.tar.gz
 b9742add6bd7666772770d9b10c1b0df 103808 net optional jabber-muc_0.8-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR8ARTAAoJEOm1uwJp1aqDjuoP/38OafqVhkwljjLsjKPeCbI/
RAQspgJuV9Jo+66M+aUzjQrTMX2ay8HcnxsDuqBXlJ1LEGlmrBTvu+y+GaA29U7p
3os9a5k1YbVC2U1bPF1BTN7j9VPd7pNvu7jNZTNmaWme/2+4vyQkF+m/P71UVF15
USHOSmErtlJYwjpWGUe0MPTqZrHaiCRymnmcSR6XL7A5ZbVr8cTLaiA0WWw9isL2
pDrIt+kdy4aJYkXJLAwXDv69TBJUmrO7gwvgk2JXNtuQdy6slDs1qtH22HTmELp+
gqVr8BcwQi0DeCFmw6e6FZNHuxDpxcTyXpbMpwCZlOzP8PO+DjoWa/AH/xB0wr/t
1ZEp6CoQTopvtloCfz494COVfF5+WI9S02+PH8lHyC7nwF/0Vf959R6NwHLhwvwH
9HwduoyXM7Z8RZ4AAAul2D+NS/M2BfvoG9+HOmWjxvCQwguKmFm5Gu2r7l6QoFeD
gRF0rS5lHVM9322m8RwfI3GE0DhnVv+Imju5w/NhaQJRU1wt5hMtVrEmh0OYjCCl
TBC7yd3gQkgOwPVdlB1pYXAHw/8z/3re5U4IFKDNeSl8Gbi/tv+6aaihn/9tmOYb
01dxC7aoMIEk1w7cf609LQsgNIEQaO9GIE8DtfiP+9NeDdABUC1EGhbanH6OhaEx
puuFgpGE0zf3Vtx6G6Dc
=1mCX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 22 Aug 2013 07:25:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:41:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.